<script id="refreshedFlashes" type="text/template">
    {% include 'AppBundle::flashes.html.twig' %}
</script>

<script type="text/javascript"> 
    $('#flashes').html($('#refreshedFlashes').html());
    $('#refreshedFlashes').remove();
</script>